using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;

namespace Dao.Implement
{
    public class TestRepository : RepositoryBase<Test>,ITestRepository
    {
        public int Add(Test test)
        {
            this.Save(test);
            return 1;
        }
    }
}
